Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 987b93253b720903cf321be2e1d9fec4c54e3322 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.osgi.profile
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
 org.eclipse.emf
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
Bundle-ManifestVersion: 2
Bundle-Description: This plugin contains a part of osgi profile used to  model eclipse plugins. The plugins that allow the modelization is org.eclipse.papyrus.adl4eclipsetool. More details can be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool.
Bundle-SymbolicName: org.eclipse.papyrus.osgi.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top